import request from '@/utils/request'

/**
 * 中奖人员列表
 * @param {*} params
 * @returns
 */
export const getPersonList = (params) => request({
  url: '/taPerson', params
})

/**
* 导出表格
* @param {*} data
* @returns
*/
export const excelPerson = (params) => request({
  url: '/taPerson',
  method: 'post',
  params,
  responseType: 'blob'
})
